@charset "utf-8";
/* CSS Document */
.box12{
	width: 100%;
height: auto;
background: #a00101;
overflow:hidden;
}
.ny{
	width:1200px;
	height:auto;
	background:#f4f4f4;
	overflow:hidden;
	padding:10px 0px;
	margin:0 auto;
}
.ny1{
	width:1180px;
	height:auto;
	padding:0px 10px;
}
.nyleft{
	width:267px;
	height:auto;
	float:left;
	border:#a00101 1px solid;
}
.nylehe{
	width:267px;
	height:auto;
}
.nydao{
	width:267px;
	height:auto;
}
.nydao ul{
	width:267px;
	height:auto;
}
.nydao ul li{
	width:267px;
	height:53px;
	float:left;
	border-bottom:#cbcbcb 1px solid;
}
.nydao ul li a{
	width:207px;
	padding-left:60px;
	height:53px;
}
.nydao ul li a img{
	height:53px;
	padding-left:60px;
		float:left;
		line-height:53px;
}
.nydao ul li a p{
	height:53px;
		float:left;
		line-height:53px;
		font-size:20px;
}
.lxul{
	width:267px;
	height:auto;
}
.lxul ul{
	width:247px;
	height:auto;
	padding-left:20px;
	padding-top:20px;
}
.lxul li{
	width:247px;
	float:left;
}
.lxul li a{
	width:267px;
	height:41px;
	line-height:41px;
	float:left;
	font-size:15px;
}

.nyright{
	width:901px;
	height:auto;
	float:right;
}
.nyrihe{
	width:901px;
	height:45px;
	padding-top:30px;
	border-bottom:#a50403 1px solid;
}
.nyrihe span{
	width:201px;
	height:45px;
	float:right;
	font-size:14px;
	line-height:45px;
}
.nyrihe p{
	width:301px;
	height:45px;
	float:left;
	font-size:20px;
	color:#cc2326;
	line-height:45px;
}
.nycontent{
	width:901px;
	height:auto;
}
.nycontent h1{
	text-align:center;
	height:30px;
	font-size:24px;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
}
.nycontent h2{
	text-align:center;
	height:25px;
	font-size:12px;
	width:100%;
	margin-top:20px;
	margin-bottom:20px;
	font-weight: normal;
	border-bottom: 1px dashed #ccc;
}
.nycontent1{
	width:901px;
	height:auto;
}
.nycontent1 p{
	line-height: 24pt;
font-size: 14px;
text-indent: 2em;
font-family: "宋体";
text-indent: 28.1pt;
text-align: justify;
color: #000;
}


.nycontent ul{
	width:901px;
	height:840px;
}
.nycontent ul li{
	width:295px;
	height:256px;
	float:left;
	padding-right:5px;
	text-align:center;
	padding-bottom:30px;
}
.nycontent ul li img{
	border:1px solid #c8c6c7;
	width:275px;
	height:195px;
	padding:4px;
}
.nycontent ul li p{
	background:#e0dfdf;
	width:285px;
	height:35px;
	text-align:center;
	margin-left:5px;
	margin-top:10px;
	font-size:18px;
	line-height:35px;
}


.nycontent2 ul{
	width:901px;
	height:840px;
}
.nycontent2 ul li{
	width:881px;
	height:40px;
	padding-right:10px;
	padding-left:10px;
	line-height:40px;
	background:#e0dfdf;
}
.nycontent2 ul li p{
	
	width:730px;
	height:35px;
	margin-left:5px;
	margin-top:10px;
	font-size:18px;
	line-height:35px;
}
.nycontent2 ul li span{
	float:right;
	width:100px;
	height:35px;
	font-size:18px;
}
